Bug 114236 - 6.1.2. Remounting the File Systems
6.1.2. Remounting the File Systems
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-sag (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
John Ha
: FutureFeature
Depends On:
Blocks: 123819
  Show dependency treegraph
Reported: 2004-01-24 22:13 EST by Clifford Perry
Modified: 2014-08-04 18:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-16 16:13:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Clifford Perry 2004-01-24 22:13:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)

Description of problem:
I was reading through this chapter in the online version of the "Red
Hat Enterprise Linux 3: System Administration Guide" at
and you stated two methods to remount a file system with quota support
is to unmount and then remount, or to reboot. 

There is a 3rd method which will work on live systems:

edit the fstab, and run mount with remount option. 

# mount | grep hda2
/dev/hda2 on / type ext3 (rw)
# mount -o remount,usrquota /dev/hda2
# mount | grep hda2
/dev/hda2 on / type ext3 (rw,usrquota)

carry on as per documentation. 

Again this is in reference to section "6.1.2. Remounting the File

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. see description. 

Additional info:
Comment 1 Suzanne Hillman 2004-01-28 12:00:48 EST
Internal RFE bug #114483 entered.
Comment 2 Tammy Fox 2004-01-28 12:11:01 EST
Assigning to correct owner
Comment 3 Sandra Moore 2004-01-28 15:18:52 EST
Thanks for the feedback. We'll work on incorporating this information
into the next release of the documentation.
Comment 4 Andrius Benokraitis 2005-03-16 16:11:20 EST
Thanks! This has been added to the SAG, for a release on or around RHEL4U1.

Note You need to log in before you can comment on or make changes to this bug.